Bug 1784298

Summary: "Displaying with reduced resolution due to large dataset." would show under some conditions
Product: OpenShift Container Platform Reporter: Junqi Zhao <juzhao>
Component: MonitoringAssignee: Andrew Pickering <anpicker>
Status: CLOSED ERRATA QA Contact: Junqi Zhao <juzhao>
Severity: low Docs Contact:
Priority: low    
Version: 4.3.0CC: alegrand, anpicker, aos-bugs, erooth, hongyli, jokerman, kakkoyun, lcosic, pkrupa, spadgett, surbania
Target Milestone: ---Keywords: UpcomingSprint
Target Release: 4.7.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-24 15:10:53 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
alert info after clicking "Rest Zoom" none

Comment 1 Junqi Zhao 2019-12-17 07:58:02 UTC
Created attachment 1645764 [details]
alert info after clicking "Rest Zoom"

Comment 13 Andrew Pickering 2020-12-24 11:19:09 UTC
*** Bug 1910470 has been marked as a duplicate of this bug. ***

Comment 14 Andrew Pickering 2020-12-24 11:20:29 UTC
Duplicate bug https://bugzilla.redhat.com/show_bug.cgi?id=1910470 has a helpful video showing the issue.

Comment 16 Junqi Zhao 2021-01-08 06:21:46 UTC
tested with 4.7.0-0.nightly-2021-01-07-181010, followed the steps in Comment 0, no such warning now

Comment 20 errata-xmlrpc 2021-02-24 15:10:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633